.about_p1_cont {
  margin: 50px 0px;
  width: 100vw;
  display: flex;
  justify-content: center;
}


.about_p1 {
  width: 60vw;
  font-family: "Gotham Bold";
  font-size: 2.7vw;
  line-height: 3vw;
  display: inline-block;
  overflow: hidden;
  color: #333;
  z-index: -1;
}

.downarrow {
  width: 40px;
  margin-left: 100px;
}

.about_p2_cont {
  margin: 100px 0px;
  width: 100vw;
  display: flex;
  justify-content: center;

}


.about_p2 {
  width: 60vw;
  font-size: 16pt;
  color: #111;
  font-weight: 300;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif;
}

.about {
  text-indent: 60px;
}


@media only screen and (min-width: 1200px) {

  .about_p1 {
    width: 720px;
    font-size: 24pt;
    line-height: 1.2em;

  }

  .about_p2 {
    width: 720px;
    font-size: 16pt;
  }

}

@media only screen and (max-width: 770px) {

  .about_p1 {
    width: 90vw;
    font-size: 4vw;
    line-height: 3.2vw;
  }

  .about_p2 {
    width: 90vw;
    font-size: 12pt;
  }

  .about {
    text-indent: 40px;
  }

}

@media only screen and (max-width: 450px) {

}
